format_version: '1.0'

repository_url: https://github.com/yquake2/yquake2

sequence:
  base_version:
    input_file: '06c4735f.zip'
    commit_sha1: 06c4735fbb76050459e315bf66b5c8277cb53b5c
  fix_attempt:
    - input_file: 'f9108db6.diff'
      commit_sha1: f9108db6688612d0a1e5a0327e2794600c06e768
    - input_file: '0ef064b2.diff'
      commit_sha1: 0ef064b21d87d9fcd6667abc4b1a07d081578615
    
  expected_fix:
    input_file: '98b24654.diff'
    commit_sha1: 98b24654b65b9c24670e2178e0c030b8445d98e5

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/yquake2/yquake2/issues/391
